
```bash
docker run -d \
--name derper \
-p 33445:13477/tcp \
-p 3478:3478/udp \
-v /var/run/tailscale/tailscaled.sock:/var/run/tailscale/tailscaled.sock \
-e DERP_ADDR=":33445" \
-e DERP_VERIFY_CLIENTS=true \
ghcr.io/yangchuansheng/ip_derper:latest



```

```bash
#典型的非关系型数据库（json）
docker pull lanol/filecodebox:beta
```

```
docker stop lanol/filecodebox:beta
docker rm lanol/filecodebox:beta
```